Subject: Re: [Bmcu] I wonder...

From: R J DAVIS <[email-masked]>
Date: Mon, 10 Jun 2013 06:32:46 -0600

--===============1122136413==
	boundary="_0da82d89-9c19-4bd1-a175-45032d1c54cf_"

--_0da82d89-9c19-4bd1-a175-45032d1c54cf_
Content-Transfer-Encoding: quoted-printable

Sure hope you can=2C Mark.  It's been too long since we've seen the Bradkis=
-mobile.

Roger D

> Date: Sun=2C 9 Jun 2013 22:00:00 -0600
> From: [email-masked]
> To: [email-masked]
> Subject: [Bmcu] I wonder...
>=20
> For some time I've had a really minor crack in my truck radiator=2C not=20
> really a
> major issue as long as I top up the coolant on a regular basis.=20
> Apparently this
> heat wave has changed that.  Shucks.
>=20
> I wonder if I can cobble up the bits I need to get the one Spitfire in=20
> the garage
> running by Field Day?  Hmm....
>=20
> mjb.
>=20
>=20
> _______________________________________________
> [email-masked]
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/options/bmcu/rogerdavis=
[email-masked]
 		 	   		  =

--_0da82d89-9c19-4bd1-a175-45032d1c54cf_
Content-Transfer-Encoding: quoted-printable

<html>
<head>
<style><!--
.hmmessage P
{
margin:0px=3B
padding:0px
}
body.hmmessage
{
font-size: 12pt=3B
font-family:Calibri
}
--></style></head>
<body class=3D'hmmessage'><div dir=3D'ltr'>Sure hope you can=2C Mark.&nbsp=
=3B&nbsp=3BIt&#39=3Bs been too long since we&#39=3Bve seen the Bradkis-mobi=
le.<br><br>Roger D<br><br>> Date&#58=3B Sun=2C 9 Jun 2013 22&#58=3B00&#58=
=3B00 -0600<br>> From&#58=3B mark&#64=3Bbradakis.com<br>> To&#58=3B bmcu&#6=
4=3Bautox.team.net<br>> Subject&#58=3B &#91=3BBmcu&#93=3B I wonder...<br>> =
<br>> For some time I&#39=3Bve had a really minor crack in my truck radiato=
r=2C not <br>> really a<br>> major issue as long as I top up the coolant on=
 a regular basis. <br>> Apparently this<br>> heat wave has changed that.  S=
hucks.<br>> <br>> I wonder if I can cobble up the bits I need to get the on=
e Spitfire in <br>> the garage<br>> running by Field Day&#63=3B  Hmm....<br=
>> <br>> mjb.<br>> <br>> <br>> ____________________________________________=
___<br>> Bmcu&#64=3Bautox.team.net<br>> Donate&#58=3B http&#58=3B//www.team=
.net/donate.html<br>> Archive&#58=3B http&#58=3B//www.team.net/archive<br>>=
 Forums&#58=3B http&#58=3B//www.team.net/forums<br>> Unsubscribe/Manage&#58=
=3B http&#58=3B//autox.team.net/mailman/options/bmcu/rogerdavis87&#64=3Bmsn=
.com<br> 		 	   		  </div></body>
</html>=

--_0da82d89-9c19-4bd1-a175-45032d1c54cf_--

--===============1122136413==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]
Archive: http://www.team.net/archive

--===============1122136413==--